@charset "UTF-8";

.logistics_bg {
  background-image:
    url(../img/common/page/bg.png), url(../img/common/page/bg-w.png),
    url(../img/common/page/bg-b.png), url(../img/common/page/bg-w.png);
  background-size:
    calc(1440 / var(--view-size) * 100vw) calc(1355 / var(--view-size) * 100vw),
    calc(1440 / var(--view-size) * 100vw) calc(572 / var(--view-size) * 100vw),
    calc(1440 / var(--view-size) * 100vw) calc(816 / var(--view-size) * 100vw),
    calc(1440 / var(--view-size) * 100vw) calc(572 / var(--view-size) * 100vw);
  background-position:
    left top,
    left calc(1852 / var(--view-size) * 100vw),
    left calc(3141 / var(--view-size) * 100vw),
    left calc(5922 / var(--view-size) * 100vw);
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
}

.logistics_base_section {
  margin-top: 80px;
}

.logistics_categories_card {
  width: calc(25% - 6px);
  aspect-ratio: 294 / 192;
}
.logistics_categories_card_img {
  width: 88px;
}
.logistics_categories_card_text {
  display: block;
  font-size: 16px;
  line-height: 1.6;
  font-weight: 300;
}
.logistics_categories_card_attention {
  margin-top: 18px;
  font-size: 14px;
}

.logistics_processing_type_columns {
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
}
.logistics_processing_type_column {
  text-align: center;
  width: calc(25% - 6px);
  padding-top: 37px;
  background-color: rgba(0, 96, 176, 0.3);
  backdrop-filter: blur(10px);
}
.logistics_processing_type_column:nth-child(1),
.logistics_processing_type_column:nth-child(2),
.logistics_processing_type_column:nth-child(3),
.logistics_processing_type_column:nth-child(4) {
  aspect-ratio: 294 / 192;
}
.logistics_processing_type_column:nth-child(5),
.logistics_processing_type_column:nth-child(6),
.logistics_processing_type_column:nth-child(7) {
  aspect-ratio: 294 / 213;
}
.logistics_processing_type_title {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0.02em;
}
.logistics_processing_type_text {
  display: block;
  margin-top: 17px;
  font-size: 13px;
  line-height: 1.6;
}

.logistics_accept_section {
  margin-top: 146px;
}
.logistics_accept_heading_title {
  text-align: center;
}
.logistics_accept_heading_title h2 {
  padding-top: 0;
}
.logistics_accept_columns {
  margin-top: 57px;
  display: flex;
  align-items: stretch;
}
.logistics_accept_column {
  width: 25%;
  padding: 0 19px 0 20px;
  border-left: solid 1px rgba(255, 255, 255, 0.2);
}
.logistics_accept_column:first-child {
  border-left: none;
}
.logistics_accept_head {
  width: 207px;
  aspect-ratio: 1 / 1;
  margin: 0 auto 26px;
  padding-top: 42px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.12);
  text-align: center;
}
.logistics_accept_img {
  display: inline-block;
  width: 65px;
}
.logistics_accept_img img {
  width: 100%;
}
.logistics_accept_title {
  font-size: 13px;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.02em;
}
.logistics_accept_text {
  display: block;
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: 0.02em;
}

.logistics_contact_section {
  background-image: url(../img/service/contact/logistics.webp);
}

@media (max-width: 1439px) {
  .logistics_base_section {
    margin-top: calc(80 / var(--view-size) * 100vw);
  }
  .logistics_categories_card {
    width: calc(25% - (6 / var(--view-size) * 100vw));
  }
  .logistics_categories_card_img {
    width: calc(88 / var(--view-size) * 100vw);
  }
  .logistics_categories_card_text {
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .logistics_categories_card_attention {
    margin-top: calc(18 / var(--view-size) * 100vw);
    font-size: calc(14 / var(--view-size) * 100vw);
  }

  .logistics_processing_type_columns {
    gap: calc(8 / var(--view-size) * 100vw);
  }
  .logistics_processing_type_column {
    width: calc(25% - (6 / var(--view-size) * 100vw));
    padding-top: calc(37 / var(--view-size) * 100vw);
  }
  .logistics_processing_type_title {
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .logistics_processing_type_text {
    margin-top: calc(17 / var(--view-size) * 100vw);
    font-size: calc(13 / var(--view-size) * 100vw);
  }

  .logistics_accept_section {
    margin-top: calc(146 / var(--view-size) * 100vw);
  }
  .logistics_accept_columns {
    margin-top: calc(57 / var(--view-size) * 100vw);
  }
  .logistics_accept_column {
    padding: 0 calc(19 / var(--view-size) * 100vw) 0
      calc(20 / var(--view-size) * 100vw);
  }
  .logistics_accept_head {
    width: calc(207 / var(--view-size) * 100vw);
    margin: 0 auto calc(26 / var(--view-size) * 100vw);
    padding-top: calc(42 / var(--view-size) * 100vw);
  }
  .logistics_accept_img {
    width: calc(65 / var(--view-size) * 100vw);
  }
  .logistics_accept_title {
    font-size: calc(13 / var(--view-size) * 100vw);
  }
  .logistics_accept_text {
    font-size: calc(13 / var(--view-size) * 100vw);
  }
}

@media (max-width: 768px) {
  .logistics_bg {
    background-image:
      url(../img/common/page/bg-sp.png), url(../img/common/page/bg-w-sp.png);
    background-size: 100% auto;
    background-position:
      left top,
      left calc(5059 / var(--view-size) * 100vw);
    background-repeat: no-repeat, no-repeat;
  }

  /* 事業拠点 */
  .logistics_base_section {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .logistics_base_detail:nth-child(1)
    .logistics_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/03-sp.webp);
  }
  .logistics_base_detail:nth-child(2)
    .logistics_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/04-sp.webp);
  }
  .logistics_base_detail:nth-child(3)
    .logistics_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/05-sp.webp);
  }
  .logistics_base_detail:nth-child(4)
    .logistics_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/06-sp.webp);
  }
  .logistics_base_detail:nth-child(5)
    .logistics_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/07-sp.webp);
  }
  .logistics_base_detail:nth-child(6)
    .logistics_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/08-sp.webp);
  }
  .logistics_base_detail:nth-child(7)
    .logistics_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/09-sp.webp);
  }
  .logistics_base_detail:nth-child(8)
    .logistics_base_detail_table
    tr:first-child
    th::before {
    background-image: url(../img/company/base/10-sp.webp);
  }
  /* 事業拠点ここまで */

  .logistics_categories_card {
    width: calc(50% - (5 / var(--view-size) * 100vw));
    aspect-ratio: 170 / 192;
  }
  .logistics_categories_card_text {
    margin-top: calc(2 / var(--view-size) * 100vw);
    font-size: calc(13 / var(--view-size) * 100vw);
    line-height: 1.6;
  }
  .logistics_categories_card_attention {
    font-size: calc(12 / var(--view-size) * 100vw);
  }

  .logistics_processing_type {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .logistics_processing_type_columns {
    display: block;
  }
  .logistics_processing_type_column {
    margin-top: calc(3 / var(--view-size) * 100vw);
    width: 100%;
    padding-top: calc(20 / var(--view-size) * 100vw);
    padding-bottom: calc(20 / var(--view-size) * 100vw);
    aspect-ratio: initial !important;
  }
  .logistics_processing_type_text {
    margin-top: calc(16 / var(--view-size) * 100vw);
  }

  .logistics_accept_section {
    margin-top: calc(115 / var(--view-size) * 100vw);
  }
  .logistics_accept_columns {
    margin-top: calc(40 / var(--view-size) * 100vw);
    display: block;
  }
  .logistics_accept_column {
    width: 100%;
    padding: 0;
    border-left: none;
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .logistics_accept_column:first-child {
    margin-top: 0;
  }

  .logistics_contact_section {
    background-image: url(../img/service/contact/logistics-sp.webp);
  }
}
